.wrap{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/czjj/wd_czjj_bg01.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/czjj/wd_czjj_bg03.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/czjj/wd_czjj_bg02.jpg) repeat-y 50% 1505px #d04934;min-width: 1200px;width: 100%;max-width: 1920px;margin: 0 auto;padding-bottom: 96px;}

.main{width:1200px;margin:0 auto;position: relative;}
.header{height:916px; position: relative;}
.logo{position:absolute;top:15px;left:7px;width:110px;height:145px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoLight.png) no-repeat;}
.nav{position:absolute;top:24px;left:845px;width:356px;height:33px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/czjj/wd_czjj_nav.png) no-repeat 0 0;color:#ffffff;font-size:14px;line-height:33px;text-align:center;}
.nav a{color:#ffffff;margin:0 11px;}
.nav a:hover{color:#fff391;}
.time{position:absolute;top:588px;left:49px;width:500px;text-align:center;color:#c74b3a;font-size:18px;line-height:18px;}
.wd_btn{position:absolute;top:612px;left:241px;width:704px;height:274px;overflow:hidden;}
.wd_btn li{position:absolute;top:0;width:272px;height:274px;margin:0;}
.wd_btn li:nth-child(1){left:0;}
.wd_btn li:nth-child(2){left:432px;}

.wd_btn li a{display:block;width:100%;height:100%;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/czjj/wd_czjj_btn.png) 0 0 no-repeat;text-indent:-999px;overflow:hidden;}
.wd_btn li:nth-child(1) a{background-position:0 0;}
.wd_btn li:nth-child(2) a{background-position:-432px 0;}
.wd_btn li.on a{background-image:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/czjj/wd_czjj_btnOn.png);}

.wd_cont{font-size:16px;color:#45605d;line-height:38px;}

.wd_tab{display:none;}
.wd_tab h3{width:808px;height:113px;margin:0 auto 32px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/czjj/wd_czjj_tit.png) no-repeat 50% 0;font-size:28px;color:#ffffff;line-height:113px;text-align:center;font-weight:bold;}
.wd_tab h3:not(:first-child){margin-top:64px;}
.wd_tab h3.tit01{margin-top:0px;}
.wd_tab p{position:relative;margin:0;padding:0 96px 0 129px;font-size:16px;color:#45605d;line-height:38px;}
.wd_tab p i{position:absolute;width:23px;height:23px;font-style:normal;text-align:center;line-height:23px;left:92px;top:6px;border-radius:50%;background:#669086;color:#ffffff;font-size:14px;}
.wd_tab p.p_left{padding-left:96px;}
.wd_tab p.notice{padding-left:96px;}
.wd_tab table{width:914px;margin:25px 0 10px 128px;text-align:center;border-collapse:collapse;}
.wd_tab table th{height:75px;background:#ffecc9;border:1px solid #f6baa7;font-size:18px;color:#93691d;line-height:26px;font-weight:normal;}
.wd_tab table th em{display:block;font-style:normal;}
.wd_tab table td{background:#fff;padding:8px 6px;border:1px solid #f6baa7;font-size:14px;color:#cb6019;line-height:22px;}
.wd_tab table tr.tr01 td{background:#ffffeb;color:#93691d;}
.wd_img{text-align: center;}
.wd_img img{margin: 10px;}
.wd_tab h3:nth-child(1){margin-top:0px;}
